body {
	background:url(../images/background.jpg)top center repeat-x #f1f1f1;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HL14028/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#00668e;
	}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #025272;
	width: 165px;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #025272;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#00a067; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #4c7fbe;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#00a067; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #4c7fbe;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#fff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:3px double #ffffff;
	background-color:#b2bb1e;
	margin-top:10px;
	padding:5px;
	color:#ffffff;
	}

.break{
background-color: #eaeccd;
color: #000000;
padding: 5px;
font-size: 11px;
font-style:italic;
}

.session {
background-color: #0078ae;
border:1px solid;
border-color:#045c84;
color: #ffffff;
padding: 5px;
font-size: 14px;
font-weight:bold;
}

.title	{
	background-color:#000000;
	color:#ffffff;
	text-transform:uppercase;
	font-size:12px;
	text-align:center;
	padding:5px; 

}

#interview_box	{
				background-color:##ecfaf9;
				box-shadow:2px 2px 2px #595959;
				-webkit-box-shadow:2px 2px 2px #595959;
				-moz-box-shadow:2px 2px 2px #595959;
				-o-box-shadow:2px 2px 2px #595959;
				-ms-box-shadow:2px 2px 2px #595959;
				}